Bug 8291 - [UPDATE REQUEST 2016.1] libtorrent-rasterbar 1.1.4 & qbittorrent 3.3.15
: [UPDATE REQUEST 2016.1] libtorrent-rasterbar 1.1.4 & qbittorrent 3.3.15
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-27 01:19 MSD by Алексей-З
Modified: 2017-09-18 18:46 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss1 (95.61 KB, image/png)
2017-09-14 16:13 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-08-27 01:19:38 MSD
Обновился libtorrent-rasterbar
Comment 3 Vladimir Potapov 2017-09-14 16:13:06 MSD
Created attachment 4727 [details]
ss1

Localization issue
Comment 4 VictorR2007 2017-09-14 20:14:26 MSD
Починил перевод

qbittorrent 3.3.16
https://abf.rosalinux.ru/build_lists/2893702
https://abf.rosalinux.ru/build_lists/2893703
Comment 5 Vladimir Potapov 2017-09-15 11:21:56 MSD
The update is sent to expanded testing
***************************************
Comment 6 Vladimir Potapov 2017-09-18 17:55:54 MSD
libtorrent-rasterbar-1.1.4-1
https://abf.io/build_lists/2888935
https://abf.io/build_lists/2888936

qbittorrent-3.3.16-2
https://abf.rosalinux.ru/build_lists/2893702
https://abf.rosalinux.ru/build_lists/2893703
***************************** Advisory *****************************
Update qbittorrent to 3.3.15
********************************************************************
QA Verified